Skip to content

transfers.ach.out.sent
Webhook

Request

Outgoing ACH Transfer - Sent Event

Triggered when an ACH transfer originated by Jiko, when acting as the ODFI, has been sent to the ACH network for processing. More information on ACH originations can be found in the Create ACH Origination reference documentation.

Bodyapplication/jsonrequired
event_idstring, (uuid)(Event Id)required
timestampstring, (date-time)(Timestamp)required
payloadobject(ACHOutgoingPayload)required
event_typestring(Event Type)required
Value:"transfers.ach.out.sent"
Payload
{ "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7", "timestamp": "2019-08-24T14:15:22Z", "payload": { "jiko_account_id": "8a7ec6c0-2701-40a1-8954-68870964b50d", "ach_origination_id": "9321f597-78a2-49cd-9880-3039ae735fa7" }, "event_type": "transfers.ach.out.sent" }

Responses

Successful Response

Bodyapplication/json
any
Response
// No response example